Simrad SH90
Operatørmanual
Denne manualen gir deg grunnleggende informasjon om bruk av Simrad SH90. Den forklarer de viktigste kommandoer, menyer og operative moder, og inneholder en rekke prosedyrer for hyppige operasjoner. For mer detaljert informasjon om hvordan sonaren skal brukes, for eksempel nøyaktige beskrivelser av alle dialoger, må du se i Simrad SH90 Referanse manual.
ADVARSEL: Simrad SH90 sonaren må aldri startes opp når fartøyet ligger i tørrdokk. Svingeren blir ødelagt hvis den sender i luft. For å unngå uønsket bruk, ta ut stikkontakten på Prosessorenheten før fartøyet dokksettes.


Dokumentinformasjon
Revisjon
• Dokument: 323778
• ISBN: 978-82-8066-113-5
• Versjon: A
• Utgivelsesdato: 17.11.2010
Copyright
©2010 Kongsberg Maritime AS
All informasjon i dette dokumentet tilhører Kongsberg Maritime AS. Du kan ikke kopiere eller gjenbruke tekst, bilder eller informasjon fra dette dokumentet, eller overlate det til tredje part, uten skriftlig tillatelse fra Kongsberg Maritime AS. Du kan heller ikke oversette dette dokumentet, eller deler av det, uten skriftlig tillatelse fra Kongsberg Maritime AS.
Ansvarsfraskrivelse
Kongsberg Maritime AS tilstreber at all informasjon i dette dokumentet er korrekt. Vi tar likevel intet ansvar for feil eller mangler.
Advarsel
Produkter og utstyr som beskrives i dette dokumentet må bare brukes til det formål det er utviklet for. Feilaktig bruk eller vedlikehold kan påføre skade på produktet, på annet utstyr og på personell. Som bruker må du være kjent med innholdet av alle relevante manualer før du skal installere, bruke eller vedlikeholde produktet.
Kongsberg Maritime AS tar intet ansvar for feilaktig installasjon, bruk og vedlikehold av produktet.
Brukerstøtte
Hvis du trenger reparasjon eller vedlikehold av ditt Simrad produkt skal du kontakte din lokale forhandler. Du kan også kontakte Simrad direkte ved å bruke følgende e-post adresse: simrad.support@simrad.com. På våre internettsider www.simrad.no finner du en fullstendig liste over alle våre forhandlere og distributører, og du kan også finne mer informasjon om andre produkter.


Om denne håndboken
Fomålet med denne håndboken
Formålet med denne operatørmanualen er å presentere de viktigste beskrivelsene og prosedyrene for sikker og effektiv bruk av Simrad SH90.
Denne operatørmanualen inneholder ikke detaljerte beskrivelser av funksjoner og parametre. Det er derfor viktig at du også studerer de andre dokumentene som følger med SH90 systemet. For detaljerte beskrivelser av de nevnte emnene, se Simrad SH90 Referansemanual.
Referanser
De følgende håndbøkene er utarbeidet for Simrad SH90. Engelske håndbøker følger med SH90 når det sendes fra fabrikken. Eventuelle andre manualer på andre språk kan hentes ned gratis fra http://www.simrad.com.
• Simrad SH90 Installasjonsmanual, Engelsk [323776]
• Simrad SH90 Operatørmanual, Engelsk [323773]
• Simrad SH90 Referansemanual, Engelsk [323775]
• Simrad SH90 Operatørmanual, Norsk [323778]


Simrad SH90
Les dette kapittelet for å bli kjent med Simrad SH90.


Viktig å vite
SH90 sonaren er et avansert instrument. Det er noen grunnleggende ting det er viktig å være klar over.
Før du skrur på sonaren
Før du skrur på sonaren må du være helt sikker på at du har rikelig med vanndybde under kjølen!
Når du ikke bruker sonaren
Når sonaren ikke er i bruk er det lurt å heve svingeren selv om du ikke nødvendigvis skrur av strømmen. I trange og grunne farvann er det spesielt viktig, da du i verste fall kan kjøre svingeren i bunnen. Dette ødelegger svingeren, og du kan også bøye svingerrøret, hvilket medfører en kostbar reparasjon.
Når du skal i dokk
Det er veldig viktig at sonaren er avslått mens fartøyet ligger i dokk! Hvis svingeren tilføres signaler når den ikke er i vann vil den ødelegges. For å sikre deg mot at noen skru på sonaren må du trekke ut stikkontakten på Prosessorenheten eller ta ut sonarens sikringer før båten dokksettes!
Manuell senking og heising av bunnutstyret
Hvis du utfører manuell senking og heising av bunnutstyret på feil måte, vil den kraftige elektriske motoren kunne skade både utstyr og personell.
Av denne grunn er det svært viktig at du leser de relevante prosedyrene før du starter manuell operering, slik at du blir godt kjent med metoden.
De relevante prosedyrene finner du i SH90 Referansemanual.
Hvis noe går i stykker
Hvis du tror at noe har gått i stykker på sonaren skal du kontake din forhandler, som vil hjelpe deg med problemet.


Grunnleggende informasjon
Simrad SH90 er en omnidireksjonal høyfrekvent sonar.
Den er utviklet for alle slags fiskefartøyer, både trålere og snurpere.
Operativ frekvens er 114 kHz. Den sylindriske multielement svingeren lar de omnidireksjonale sonarstrålene tilte elektronisk fra +10 til –60 grader. Dette muliggjør automatisk målfølging av fiskestimer, og du kan observere hele området rundt fartøyet. Et stabiliseringssystem er inkludert for å kompensere mot rull og stamp.
Under utviklingen har det blitt lagt stor vekt på å presentere best mulige presentasjoner på en høyoppløselig fargeskjerm.
Prosessorenheten styres av Microsoft’s Windows XP® operativsystem, noe som bidrar til et fleksibelt utvalg av presentsjonsmoder for en rekke anvendelser.
Signalprosessering og stråleforming skjer i et raskt digitalt signalbehandlingssystem hvor den fulle dynamikken til ekkoene blir tatt vare på og utnyttet.
I tillegg til den tradisjonelle systemet for sending og mottaking med bare en frekvens inneholder Simrad SH90 et avansert frekvensmodulært filtersystem (FM).


Informasjon om teknisk assistanse
Hvis du trenger teknisk assistanse med Simrad SH90 kan du kontakte en av våre serviceavdelinger.
Her er nødvendig kontaktinformasjon.
Norge (Hovedkontor)
• Addresse: Strandpromenaden 50, 3190 Horten, Norway
• Telefon: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• E-post adresse: simrad.support@simrad.com
• Webadresse: http://www.simrad.no
Spania
• Addresse: Poligono Partida Torres 38, 03570 Villajoyosa, Spain
• Telefon: +34 966 810 149
• Telefax: +34 966 852 304
• E-post adresse: simrad.spain@simrad.com
• Webadresse: http://www.simrad.es
USA
• Addresse: 19210 33rd Ave W, Lynnwood, WA 98036, USA
• Telefon: +1 425 712 1136
• Telefax: +1 425 712 1193
• E-post adresse: simrad.usa@simrad.com
• Webadresse: http://www.simrad.com


Komme i gang
Her finner du nødvendig informasjon for å komme i gang med SH90 sonaren.
Emner
• Operatørpanel
• Hvordan skru sonaren av og på
• Grunnleggende bruk
• Visuelle hjelpemidler
• Kosmetikk
• On-line hjelp
Merknad
Med uttrykket “cursor” menes den markøren som beveges rundt omkring på sonarskjermen når du bruker rulleballen på operatørpanelet. Ordene “cursor” og “markør” brukes om hverandre.


Operatørpanel
De hyppigst brukte funksjonene på sonaren er direkte tilgjengelige som dedikerte knapper på Operatørpanelet (Operating Panel).
Knappene er gruppert i logiske felt i henhold til sine bruksområder. De fleste funksjonene på sonaren er også tilgjengelige ved hjelp av menysystemet, og dette kontrollerer du ved hjelp av rulleballen og knappene på Operatørpanelet.
Figur 1 Operatørpanel
A Main switch: Skru sonaren på og av, senk svingeren.
B Symbol: Kontroller målmarkørene, som gir deg nøyaktig posisjon på målene.
C Mode: Velg favoritt presentasjonsmodus eller brukerinnstilling.
D Gain: Separate forsterkningskontroller for vertikal og horisontal sonarpresentasjon.
E Range: Separat avstandskontroll for vertikal og horisontal sonarpresentasjon.
F Cursor: Meny og cursor kontroll.
G Tilt: Enkel kontroll av tiltevinkelen, og start automatiske søkefunksjoner.
H Various: Ta vare på interessante skjermbilder, eller zoom inn på detaljer.
I Train: Manuell kontroll av stråleretningen, start automatiske søke og følgefunksjoner.


Hvordan skru sonaren av og på
Disse prosedyrene forklarer hvordan du skrur sonaren av og på.
Figur 2 Operatørpanel
• Hvordan skru på sonaren
• Hvordan skru av sonaren


Hvordan skru på sonaren
Denne prosedyren forklarer hvordan du skal slå på Simrad SH90 systemet.
1 Trykk Power knappen på fargeskjermen.
2 Trykk Power knappen på operatørpanelet, og hold den nedtrykket i cirka to sekunder.
• Den grønne lampen på høyre side av knappen vil blinke for å indikere at spenning er påslått.
• Etter en kort periode vil sonaren starte opp og du får sonarbilde på skjermen.
• Hvis sonaren har vært koplet fra nettet siden sist den ble brukt må Prosessorenheten startes manuelt. Bryk av/på bryteren bak luken på frontpanelet.
3 Sjekk at du har nok vanndybde under kjølen til å senke svingeren.
4 Trykk Down knappen på operatørpanelet for å senke svingeren.
• Den grønne lampen ved siden av knappen vil blinke, og et lydsignal indikerer at svingeren senkes.
• Når svingeren har kommet helt ned vil den grønne lampen lyse konstant, lyden stopper, og den øverste knappen i Status parameter dialogen viser Svinger:Nedre.
• Som en ekstra sikring er sonarens sender slått av når sonaren skrus på. På Horisontal menyen vil du se at Sendereffekt knappen blinker for å minne deg om dette.
5 Sett Sendereffekt til Full.


Hvordan skru av sonaren
Denne prosedyren forklarer hvordan du skal slå av Simrad SH90 systemet.
1 Trykk Up knappen på operatørpanelet.
• Den grønne lampen ved siden av knappen vil blinke, og et lydsignal indikerer at svingeren beveger seg oppover.
• Når svingeren har kommet helt opp vil den grønne lampen lyse konstant, lyden stopper, og den øverste knappen i Status parameter dialogen viser Svinger:Øvre.
2 Trykk Power knappen på operatørpanelet, og hold den nede i cirka to sekunder.
• Sonaren er nå avslått. Merk at du ikke skal bruke av/på bryterne på Prosessorenheten, kun Power knappen på operatørpanelet.
3 Skru av fargeskjermen.
4 Merk følgende:
• Hvis sonaren ved en feil blir avslått før svingeren er heist opp, eller hvis du har problemer med strømforsyningen, kan du heise den manuelt. Dette kan du gjøre ved hjelp av Hoist/Lower bryteren i Motorkontrollenheten, eller ved hjelp av sveiven som følger med.


Grunnleggende bruk
Ta deg tid til å lese gjennom disse korte prosedyrene for å gjøre deg kjent med grunnleggende bruk, ekko presentasjoner og menysystem.
• Sonarpresentasjon og meny
• Menystruktur
• Kontroll av cursor
• Menyknapper
• Hvordan endre en parameterverdi


Sonarpresentasjon og meny
1 Når sonaren har startet opp og sonarbildet vises på skjermen, legg merke til følgende presentasjon:
• På høyre side ser du menysystemet (A).
• På venstre side ser du ekko presentasjonen (sonarbildet) (B).
Figur 3 Hovedmeny (A) og sonarpresentasjon (B)
2 På operatørpanelet, trykk Menu knappen (plassert rett over den store styreballen).
3 Se på skjermen, der ser du at menyen forsvinner.
Når menyen er gjemt vil sonarpresentasjonen fylle hele skjermen.
4 Bruk rulleballen, og flytt markøren over til venstre side av skjermen.
5 Legg merke til at menyen dukker opp igjen på venstre side, og at sonarpresentasjonen ikke skaleres om.
6 Flytt markøren mot høyre og midten av skjermen, og legg merke til at den midlertidige menyen forsvinner.
7 På operatørpanelet, trykk Menu knappen en gang til, og se at menyen kommer tilbake.


Menystruktur
Menyen inneholder en rekke knapper, tabulatorer og parameter dialoger.
Figur 4 Menyelementer
A Sonar type: Dette feltet viser navnet på sonaren din.
B Mode: Klikk her for å endre modus. Hvis du klikker midt på knappen får du opp en egen meny (parameter dialog) nederst hvor du kan velge modues. Hvis du trykker på venstre eller høyre side av knappen kan du bla gjennom de tilgjengelige modusene.
C Fane: Klikk på en fane for å hente frem menyen den representerer.
D Meny: Dette er selve menyen. Hver meny inneholder en eller flere knapper.
E Knapp: Klikk på en knapp får å endre den innstillingen den representerer. Hvis du klikker midt på knappen vil du normalt åpne en dedikert parameter dialog nederst hvor valget kan gjøres. Hvis du klikker på høyre eller venstre side av knappen kan du bla gjennom valgmulighetene.
F Parameter dialog: Når du klikker midt på en knapp vil den tilhørende parameter dialogen åpnes i bunnen av menyen. Hver parameter dialog inneholder en eller flere knapper eller en meny. For å lukke en parameter dialog, klikk Lukk knappen. De fleste dialogene gir deg også en Hjelp knapp for å åpne sonarens hjelpesystem. I dette eksempelet ser du Status dialogen. Den vil erstattes når en parameter dialog åpnes.


Kontroll av cursor
Figur 5 Cursor-feltet på operatørpanelet
Bruk rulleballen (A) på operatørpanelet.
Legg merke til at cursor beveger seg rundt omkring på skjermen, og at den forandrer fasong avhengig av hvor den er.
Legg merke til plasseringen av Select knappen (B). Trykk på denne knappen for å gjøre et valg.
Knappene View og Object over rulleballen brukes for å åpne spesifikke menyer.
Merknad
Rulleballen og Select knappen tilsvarer en vanlig datamus med venstre museknapp.


Menyknapper
Hver meny er utstyr med en rekke knapper. Hver knapp viser både funksjonens navn og den verdi som er valgt til enhver tid. De fleste knappene i hver meny har tre funksjoner:
• Du kan velge en lavere innstilling.
• Du kan velge en høyere innstilling.
• Du kan åpne den tilhørende parameter dialogen.
Figur 6 Tre funksjoner på hver knapp
A Klikk her får å minke parameterverdien
B Klikk her for å øke parameterverdien
C Klikk her for å åpne parameter dialogen
Bruk rulleballen på operatørpanelet, og plasser cursor over den venstre siden av knappen (A). Sjekk at formen på cursor endrer seg til et “minus” tegn. Dette betyr at parameterverdien minker når du trykker Select knappen på operatørpanelet.
Bruk rulleballen på operatørpanelet, og plasser cursor over den høyre siden av knappen (B). Sjekk at formen på cursor endrer seg til et “pluss” tegn. Dette betyr at parameterverdien øker når du trykker Select knappen på operatørpanelet.
Plasser cursor midt på knappen (C). Sjekk at formen på cursor endrer seg til et “meny” symbol. Det betyr at en parameter dialog vil åpnes når du trykker på Select knappen. Dialogen vises i bunnen av menyfeltet på høyre side av skjermen.


Hvordan endre en parameterverdi
Dette er en generell prosedyre som beskriver hvordan du skal endre en parameterverdi. Når du blir mer erfaren og har lært deg de forskjellige opsjonen vil du sannsynligvis velge verdier direkte fra knappene fremfor å åpne en dialog hver gang.
Figur 7 Hvordan endre en parameter verdi
1 Flytt cursor til midten av knappen (A). Se at kursoren endrer fasong til et “menysymbol”.
2 Trykk Select knappen på operatørpanelet.
3 Observer at den tilhørende dialogboksen (B) åpner seg i bunnen av menyen.
4 Flytt cursor ned til dialogen, posisjoner den over den ønskede verdien (C), og trykk Select knappen en gang til.
5 Legg merke til at den valgte verdien øyeblikkelig taes i bruk av sonaren.
Dette gjør det enkelt å teste ut parameterverdier. Legg forøvrig merke til at parametre relatert til sending og mottaking ikke vil brukes av sonaren før etter neste ping.
6 Flytt cursor ned til Lukk knappen (D), og trykk Select knappen igjen.
7 Observer at dialogen lukkes.
Merknad
I denne manualen betyr uttrykket “klikk knappen” at du skal posisjonere cursor over menyknappen og deretter trykke på Select knappen på operatørpanelet.
Enkelte innstillinger er identifisert med en asterisk (*). Dette betyr at verdien er en standard innstilling som normalt vil fungere utmerket under vanlige sonarforhold. Hvis du “går deg bort” i innstillingene kan du bruke Standard oppsett funksjonen får å hente frem fabrikkens innstillinger. Standard oppsett knappen finner du på System menyen.
I Simrad SH90 sonaren blir alle parameterinnstillingene lagret. Denne funksjonen sikrer at alle innstillinger huskes, selv om sonaren slås av.


Visuelle hjelpemidler
Skjermen viser ikke bare sonarbildet og menysystem, men også annen informasjon som er nyttig for effektiv bruk.
• Generell informasjon på skjermen
• Flytting av grenselinjer


Generell informasjon på skjermen
De visuelle hjelpemidlene som forklares her vises i nesten alle skjermmoder.
Figur 8 Visuelle hjelpemidler
A Forsterkning
B Avstandsområde
C Cursors geografiske posisjon (forutsetter at nødvendig sensor er tilkoplet sonaren)
D Cursors peiling relativt til fartøyet eller sann nord
E Tilt
F Avstand og dybde for cursorens posisjon


Flytting av grenselinjer
I de fleste skjermmodus med flere enn et vindu kan størrelsen på hvert vindu justeres ved å flytte grenselinjene.
1 Plasser kursor på en grenselinje. Se at den skifter form til en dobbel pil. (↔).
2 Trykk og hold nede Select knappen på operatørpanelet.
3 Flytt kursoren med Select knappen nedtrykt. Se at grenselinjen flyttes.
4 Slipp Select knappen.
5 Legg merke til at grenselinjen har flyttet seg til den nye plasseringen til kursoren.


Kosmetikk
Valgene i Kosmetikk menyen gir deg mulighet til å skru av eller på en rekke visuelle verktøy i sonarbildet.
1 Klikk Skjerm tabulatoren for å åpne Skjerm menyen.
2 Klikk Kosmetikk knappen for å åpne Kosmetikk menyen.
3 Som du ser har du en rekke valgmuligheter for å legge til eller fjerne ekstra informasjon i sonarbildet.
Figur 9 Peilingsrose (A), Vindmarkør (B) og Avstandsringer (C)
Peilingsrosen (A) viser gjeldende peiling relativt til fartøyet. Markørlinjene vises som korte hvite streker for hver tiende grad rundt den ytterste delen av sonarbildet.
Vindmarkøren (B) vises som en pil tegnet ned fra kompassrosen med retning mot midten av skjermen. Hvis en ekstern vindsensor tilkoples sonaren vil vindretningen vises automatisk. Eventuelt må du manuelt legge inn retningen. Pilen har fast lengde, og er således ikke skalert for å vise vindhastighet.
Avstandsringer (C) vises som stiplede linjer. Hver ring har en avstandsverdi som skrives på venstre siden av skjermens senter.
Figur 10 Variabel avstandsmarkør (D), Kompassrose (E) og Vertikal ring (F)
Variabel avstandsmarkør (D) består av en variabel ring med visning av valgt avstand. Den kan brukes til alle slags avstandsmarkeringer relativt til fartøyet. For å justere avstanden, plasser kursor på ringen, trykk og hold Select knappen på operatørpanelet, og flytt deretter kursoren med Select knappen nedtrykt. Når knappen slippes vil den variable avstandsmarkøren låses til den nye posisjonen.
Kompassrosen (E) vises som en kort gul strek for hvert tiende grad langs sonarbildets ytterkant. Et triangelsymbol indikerer hver 90. grad. Kompassrosen har tekst som viser Nord, Øst, Syd og Vest, og den oppdateres hver gang fartøyets kurs endres med mer enn 1 grad.
Vertikal ring (F) viser vertikalsnittets avstandsområde i den horisontale presentasjonen. Dette gir en indikasjon på hvilken avstand et gitt mål vil vises i den vertikale presentasjonen. Den vertikale ringen vil kun vises i de modus som supporterer vertikal visning.
Figur 11 Dybdemarkører (G), Baugmarkør (H) og Minuttmarkører (I)
Dybdemarkører (G) er horisontale stiplede linjer som viser dybdenivåene i vertikalsnitt.
Minuttmarkører (H) avises som små sirkler på fartøyets historiske kurs.
Baugmarkør (I) viser fartøyets heading. Dette er en stiplet linje fra baugen på eget fartøy.


On-line hjelp
Simrad SH90 sonaren er utstyr med et omfattende interaktivt hjelpesystem. Du kan få hjelp på to nivåer, enten On-line eller Free. Hjelpen er tilgjengelig fra alle parameter dialoger og menyer ved å klikke på Hjelp knappen.
Når du trykker på denne knappen vil hjelpeteksten først dukke opp i et lite vindu i bunnen av menyen. Dette er On-line hjelpetekst. Den er svært kort, gir deg hjelp på akkurat det du ber om, og laget slik for at den ikke skal forstyrre bruken av sonaren. For å lukke denne lille hjelpeteksten skal du klikke Lukk knappen.
For å hente frem mer informasjon må du klikke på Free knappen. Dette vil åpne den komplette interaktive manualen. Denne elektroniske manualen inneholder den samme informasjonen som den trykte referansemanualen, men du kan bla deg gjennom informasjonen med å bruke menysystemet på venstre side og de interaktive linkene rundt omkring i manualen.
Klikk Free knappen i nedre venstre hjøre for å gå tilbake til den lille dialogen i høyre hjørne, eller Lukk for å lukke den interaktive manualen.
Merknad
Hvis du klikker Lukk for å legge ned den interaktive manualen er det også den som vil dukke opp neste gang du klikker på en Hjelp knapp. Vil du unngå denne må du første gå fra den store manualen til den lille dialogen ved å klikke Free, og deretter lukke hjelpesystemet.


Operative prosedyrer
Dette kapittelet presenterer de oftest brukte prosedyrene for å bruke SH90 sonaren. Merk at prosedyrene for å skru sonaren av og på er presentert i kapittelet Komme i gang.
Emner
• Hvordan skru sonaren av og på
• Prosedyrer for menysystemet
• Prosedyrer for å justere forsterkning
• Prosedyrer relatert til skjermmoder
• Prosedyrer relatert til markører og symboler
• Prosedyrer for å lagre sonarbilder
• Prosedyrer for automatisk mål- og posisjonsfølging
• Prosedyrer for å lagre brukerinnstillinger
• Hvordan installere opsjoner
Merknad
Med uttrykket “cursor” menes den markøren som beveges rundt omkring på sonarskjermen når du bruker rulleballen på operatørpanelet.
Uttrykket “klikk” brukes for å indikere at du skal klikke på en menyknapp eller en menyfane ved hjelp av cursor og Select-knappen på operatørpanelet.


Prosedyrer for menysystemet
Dette avsnittet presenterer generelle prosedyrer for bruk av menyene.
• Hvordan gjemme menyen
• Hvordan forenkle menysystemet


Hvordan gjemme menyen
Menyen er normalt plassert på høyre side av skjermen, men hvis du ikke trenger den kan du gjerne skjule den.
1 Standard metode
1 Trykk Menu knappen på operatørpanelet.
Denne Menu knappen er en av/på bryter. Trykk en gang for å gjemme menyen, og en gang til for å hente den frem igjen.
2 Alternativ metode
1 Klikk Skjerm fanen på sonarens meny.
2 Klikk Full skjerm: AV knappen.
3 Hvordan hente frem menyen igjen
1 Flytt cursor helt til venstre eller høyre side av skjermen.
2 Sjekk at menyen dukker opp. Den kan vises på begge sider uten at det påvirker sonarbildet.
3 Klikk Skjerm fanen på menyen, og klikk Full skjerm: PÅ.


Hvordan forenkle menysystemet
Det er enkelt å redusere antall knapper i menyene. Dette kan være kjekt hvis du sjelden eller aldri bruker dem.
1 Klikk Skjerm fanen for å åpne Skjerm menyen.
2 Klikk Meny knappen.
3 I parameter dialogen, velg det nivået du ønsker; kort, normal eller full meny.
4 Klikk Lukk når du er ferdig.


Prosedyrer for å justere forsterkning
Disse prosedyrene forteller hvordan du kan kontrollere sonarens manuelle og automatiske innstillinger for forsterkning.
• Hvordan justere forsterkningen
• Hvordan justere AGC
• Hvordan justere RCG
• Hvordan justere TVG
• Hvordan justere skjermforsterkning


Hvordan justere forsterkningen
Du kan justere sonarens forsterkning ved hjelp av knappene på operatørpanelet, eller ved å bruke Forsterkning knappen på Horisontal og Vertikal menyene.
1 På operatørpanelet, finn Gain (Forsterkning) feltet.
2 Trykk Gain H+ og Gain H- knappene for å øke eller minke forsterkningen i den horisontale presentasjonen.
3 Trykk Gain V+ og Gain V- knappene for å øke eller minke forsterkningen i den vertikale presentasjonen.
Alternativ metode
1 I sonarens menysystem, klikk Forsterkning knappen på Horisontal eller Vertikal menyene for å justere forsterkningen.
Klikk på venstre side av Forsterkning knappen for å minke forsterkningen, på midten av knappen for å åpne parameter dialogen, eller på høyre siden av knappen for å øke forsterkningen.
For å lære mer om forsterkning, se Om forsterkning.


Hvordan justere AGC
Innstillingen AGC (Automatic Gain Control) kontrollerer forsterkningen i sonarens forforsterkere. Hvor kraftig forsterkning som brukes er avhengig av styrken på de mottatte ekkoene. Dette resulterer i en filtereffekt som reduserer støy og gjenklang. AGC innstillingen har fire trinn.
1 Klikk Horisontal eller Vertikal fanen for å åpne den respektive menyen.
2 Klikk AGC knappen for å justere innstillingen.
Klikk på venstre side av AGC knappen for å minke innstillingen, på midten av knappen for å åpne parameter dialogen, eller på høyre side av knappen for å øke innstillingen.
For å lære mer om AGC, se Hva er AGC?.


Hvordan justere RCG
Innstillingen RCG (Reverberation Controlled Gain) regulerer forsterkningen i mottakeren individuelt for hver stråle. Hvis du velger en svak eller middels innstilling vil ekko fra propeller, vannoverflate samt gjenklang fra bunnen bli dempet, mens ekkoene blir enklere å se. Hvis du velger en kraftig innstilling legger du inn et spesialfilter som fjerner bunnen, mens ekko på bunnen blir vist.
Merknad
Sonaren kan tolke spredte fiskeforekomster som gjenklang. Leter du etter slik fisk må du bruker RCG funksjonen med varsomhet.
Prosedyre
1 Klikk Horisontal eller Vertikal fanen for å åpne den respektive menyen.
2 Klikk RCG knappen for å justere innstillingen.
Klikk på venstre side av RCG knappen for å minke innstillingen, på midten av knappen for å åpne parameter dialogen, eller på høyre side av knappen for å øke innstillingen.
For å lære mer om RCG, se Hva er RCG?.


Hvordan justere TVG
Innstillingen TVG (Time Varied Gain) kontrollerer forsterkningen i signalforsterkeren. Forsterkningen er svakes rett etter at pinget er sendt ut, og øker deretter med tiden (og dermed også med avstanden). Et antall standard TVG kurver er tilgjengelige, samt muligheten til å velge Av. Ved å bruke TVG vil forsterkningen justere seg slik at en stim med fisk blir presentert med noenlunde samme ekkostyrke (størrelse) så lenge de er innenfor det TVG-regulerte avstandsområdet på 1000 meter.
1 Klikk Horisontal eller Vertikal fanen for å åpne den respektive menyen.
2 Klikk TVG knappen for å justere innstillingen.
Klikk på venstre side eller høyre side av TVG knappen for å velge innstilling, eller på midten av knappen for å åpne parameter dialogen.
For å lære mer om TVG, se Hva er TVG?.


Hvordan justere skjermforsterkning
Innstillingen Skjermforsterkning øker eller minker intensiteten i fargene på skjermen.
1 Klikk Skjerm fanen for å åpne Skjerm menyen.
2 Klikk Skjermforsterkning knappen for å justere innstillingen.
Klikk på venstre eller høyre side av Skjermforsterkning knappen for å endre innstilling, eller på midten av knappen for å åpne parameter dialogen.


Prosedyrer relatert til skjermmoder
Denne seksjonen forteller deg hvordan du skal velge skjermmodus (presentasjonsmodus), og hvordan du skal konfigurere Mode knappene på operatørenheten.
• Hvordan velge skjermmodus
• Hvordan definere bruken av Mode knappene
• Hvordan sortere skjermmoder
De forskjellige modene (presentasjonene) er forklart i kapittel Skjermmoder.


Hvordan velge skjermmodus
Din SH90 sonar er utstyr med en rekke forskjellige skjermmoder (dvs hvordan du ønsker å få ekkoene presentert). Følg disse prosedyrene for å velge det modus som er best egnet for de oppgavene du ønsker at sonaren skal utføre.
1 Lokaliser Mode feltet på operatørpanelet.
2 Trykk på an av de fire knappene for å velge skjermmodus.
Alternativ metode
1 Lokaliser Modus knappen på toppen av hver meny.
2 Klikk på Modus knappen for å velge skjermmodus.
Klikk på venstre side av Modus knappen for å velge “nedover” på listen, på midten av knappen for å åpne parameter dialogen for å se alle tilgjengelige moder, eller på høyre siden av knappen for velge “oppover” på listen.


Hvordan definere bruken av Mode knappene
De fire Mode knappene på operatørpanelet kan enten brukes til å velge blant fire skjermmoder, eller for å velge blant de fire vanligste brukeroppsettene.
1 Klikk Skjerm fanen for å åpneSkjerm menyen.
2 Klikk Mode knapp: knappen for å velge enten Modus eller Bruker.


Hvordan sortere skjermmoder
Din SH90 sonar tilbyr en rekke skjermmoder. Listen over disse kan du sortere slik du selv ønsker det, og de fire du plasserer på toppen av listen kan du velge direkte ved å trykke på de fire Mode knappene på operatørpanelet.
1 Klikk på System fanen for å åpne System menyen.
2 Klikk Sorter moder knappen for å åpne Sorter moder menyen.
Sorter moder menyen lister opp alle tilgjengelige moder i sin nåværende rekkefølge.
3 Klikk på en av skjermmodene.
Legg merke til at Flytt ned og/eller Flytt opp knappene på bunnen av menyen blir aktivert.
4 Klikk Flytt ned og/eller Flytt opp knappene for å flytte den valgte skjermmodus henholdsvis nedover eller oppover på listen.
5 Når listen har den rekkefølgen du ønsker, klikk Bruk knappen.
Den rekkefølgen du har valgt blir automatisk lagret.
6 Klikk Lukk for å avslutte.


Prosedyrer relatert til markører og symboler
Dette avsnittet forklarer hvordan du kan legge til, studere og fjerne sumboler og markører i SH90 sonarbildet.
• Hvordan legge til ’Mål’ og ’Sirkel’-markører
• Hvordan legge inn symbol for eget fartøy
• Hvordan legge inn symbol for redskap
• Hvordan undersøke markør- og symbolinformasjonen
• Hvordan slette en markør


Hvordan legge til ’Mål’ og ’Sirkel’-markører
1 Flytt cursor på sonarbildet, og plasser den der du ønsker å legge inn mål– eller sirkelmarkøren.
2 Trykk relevant markørknapp i Symbol feltet på operatørpanelet for å legge inn markøren.
Om målmarkører
Denne knappen plasserer en Målmarkør der hvor cursor befinner seg.
Et trekantet symbol med et tilhørende nummer dukker nå opp på skjermen over det valgte målet, mens posisjonsdata for markøren vises i Objekter menyen.
• Sonaren vil følge markøren selv om det valgte målet forsvinner på utsiden av sonarens rekkevidde.
• Målmarkør knappen kan også brukes til manuell målfølging fordi sonaren vil regne ut hastighet, kurs og avstand mellom de to sist valgte målene.
• Målmarkør informasjonen vises med hvit skrift i 15 minutter i nedre høyre hjørne av den horisontale presentasjonen.
• Denne funksjonen gir deg også en effektiv måte for å beregne avstanden mellom to valgte punkter på skjermen.
Om sirkelmarkør
Denne knappen plasserer en Sirkelmarkør der hvor cursor befinner seg.
Et sirkulært symbol dukker opp på skjermen på valgt sted. Størrelsen på symbolet tilsvarer den tidligere valgte størrelsen på nota. Denne markøren kan du bruke for å estimere størrelsen på en fiskestim, eller for å indikere størrelsen på nota.


Hvordan legge inn symbol for eget fartøy
1 Trykk Eget fartøy knappen i Symbol feltet på operatørpanelet.
Det firkantede Eget fartøy symbolet plasserer seg i fartøyets gjeldende posisjon på skjermen.


Hvordan legge inn symbol for redskap
1 Trykk Redskap knappen i Symbol feltet på operatørpanelet.
Redskapsymbolet vil enten være en notsirkel eller et trålsymbol avhengig av hva du har valgt med Redskap knappen i System menyen. Det valgte redskapsymbolet vises i gult.
Hvordan bruke notsirkelen
1 Trykk Redskap knappen på operatørpanelet.
Notsirkelen vises i forkant av fartøysymbolet på den siden (styrbord eller babord) som er valgt i System menyen. Sirkelen følger fartøyets bevegelser.
2 I det øyeblikk nota kastes trykker du på Redskap knappen en gang til.
Notsirkelen vil nå stå stille, og kan brukes som en indikator for å sette nota. Tre firkantede symboler på fartøyets kurslinje indikerer kast, halv og slutten av notposisjonene. De forskjellige notstørrelsene kan du velge ved å klikke Redskap på System menyen.
3 Trykk Redskap knappen for tredje gang for å fjerne notsirkelen.
Hvordan bruke trålsymbolet
Trålsymbolet gir deg et enkelt hjelpemiddel for å få en oversikt over tråloperasjonen. Tråldata kan defineres manuelt ved å velge parametre på menyen, eller ved å hente inn data fra en Simrad FS trålsonar eller fra et Simrad ITI trål monitor system.
I manuell modus vil trålsymbolet vises med valgt størrelse, dybde og avstand. Når FS70, FS900 eller FS3000 trålsonarer er tilkoplet sonaren vil trålsymbolet automatisk vises med korrekt dybde i de vertikale presentasjonene. Når ITI systemet er tilkoplet vil symbolet vises med korrekt avstand, peiling og dybde. Om ønskelig kan også trålåpning, vanntemperatur og trålens fyllingsgrad vises. Dette forutsetter at ITI systemet er utstyr med de respektive sensorene.
Hvordan definere og endre redskapsinnstillingene
Redskapsinnstillingen gjøres ved å klikke Redskap knappen på System menyen.
1 Klikk på midten av Redskap knappen for å åpne parameter dialogen.
2 Klikk en gang på den redskapen du ønsker å bruke.
3 Klikk Edit knappen i bunnen av Redskap parameter dialogen.
4 For hvert av valgene som tilbys, velg ønsket verdi.
5 Klikk Lukk når alle innstillingene er definert.


Hvordan undersøke markør- og symbolinformasjonen
1 Klikk Objekter fanen for å åpne menyen.
2 Legg merke til at all aktive markører og symboler er listet opp.
• Objekter menyen vises i alle skjermmoder, og viser deg avstand, peiling og dybde for alle valgte objekter.
• Hvert av de forskjellige objektene er navngitt med en identifikasjon (ID) hvor følgende forkortelser benyttes:
– AT: Automatisk målfølgingsmarkør
– Ci: Sirkelmarkør
– M: Målmarkør
– OS: Eget fartøy symbol
– PT: Posisjonsfølgingsmarkør
– F: Radiobøye markør
• Nummeret bak forkortelsen henviser til det samme nummeret som vises ved siden av objektet på sonarbildet. Bokstaven “P” etter den automatiske målfølgingsmarkøren indikerer prioritet hvor lydkanalen er låst på målet.
• Når du velger en Målmarkør, Automatisk målfølgingsmarkør eller en Radiobøye markør i listen vil det legges inn en stiplet linje fra fartøyet til markøren.
3 For å hente ut informasjonen om et objekt, klikk på markørens linje i listen.
4 Legg merke til at den respektive parameter dialogen med alle kjente objektdata dukker opp i bunnen av menyen.


Hvordan slette en markør
1 Klikk Objekter fanen for å åpne menyen.
2 Klikk på den markøren eller symbolet du ønsker å slette.
3 Klikk Fjern knappen i bunnen av listen.
Alternativ metode
1 Plasser cursor på objektet.
2 Trykk Object knappen på operatørpanelet (eller høyre museknapp)
3 Klikk Slett på menyen.


Prosedyrer for å lagre sonarbilder
Dette avsnittet forklarer hvordan du skal lagre og hente fram sonarbilder på SH90 sonaren.
• Hvordan lagre sonarbilder
• Hvordan hente frem og se på lagrede sonarbilder
• Hvordan ta vare på lagrede sonarbilder
• Hvordan slette sonarbilder
• Hvordan endre navn på lagrede sonarbilder
• Hvordan skrive ut sonarbilder
• Hvordan brenne sonarbilder på CD
• Hvordan kopiere sonarbilder til en USB minnepinne


Hvordan lagre sonarbilder
Record knappen på operatørpanelet kan trykkes når som helst for å starte et opptak. Det er ikke nødvendig å åpne Lagre/Avspille menyen først. Når denne knappen trykkes vil det opptaksmodus som du sist ble brukt gjelde.
Forberede innstillingene for opptak
1 KlikkSystem fanen for å åpne menyen.
2 Klikk Lagre/Avspille knappen for å åpne Lagre/Avspille menyen.
3 Klikk Lagring: knappen for å velge hvor hyppig du vil lagre bilder.
Klikk på venstre side av Lagring: knappen for å bla nedover listen over mulige valg. Klikk på midten av knappen for å åpne parameter dialogen for å se samtlige valgmuligheter, eller klikk på høyre side av knappen for å bla oppover listen over mulige valg.
4 Ta opp ønskede bilder.
5 Klikk Lukk knappen for å lukke Lagre/Avspille menyen.
Med en gang du klikker på Lagre knappen starter sonaren med å lagre bilder slik du har bedt om med Lagring: knappen. Hvert bilde som lagres legges til listen med temporære filer rett under knappene. Filnavnene identifiserer bildene med dato og klokkeslett.
Opptak av ett enkelt sonarbilde
1 For å lagre ett enkelt bilde:
A Klikk Lagre knappen.
eller
B Trykk Record knappen på operatørpanelet.
2 Legg merke til at meldingsfeltet under menyen viser bildets filnavn på grønn bakgrunn.
Opptak av mange påfølgende sonarbilder
1 For å starte opptak:
A Klikk Lagre knappen.
eller
B Trykk Record knappen på operatørpanelet.
2 Legg merke til at meldingsfeltet under menyen fortløpende viser bildenes filnavn på grønn bakgrunn.
3 For å stoppe opptak:
A Klikk Lagre knappen.
eller
B Trykk Record knappen på operatørpanelet.


Hvordan hente frem og se på lagrede sonarbilder
Forberedelser
1 Klikk System fanen for å åpne menyen.
2 Klikk Lagre/Avspille knappen for å åpne Lagre/Avspille menyen.
3 Legg merke til listene med bildefiler i Lagre/Avspille menyen. Det er to av dem, en med temporære filer, og en med permanente.
Hvordan hente frem ett enkelt bilde
1 Klikk Avspilling knappen, og velg Enkeltbilde.
2 Klikk på et av bildene i listen for å velge det.
3 Klikk Avspille knappen for å se bildet på skjermen.
Det valgte bildet vil bli vist. Teksten “AVSPILLE” vises for å indikere at den normale sonarbildet er erstattet av et tidligere lagret bilde.
4 Trykk Object knappen på operatørpanelet for å komme tilbake til normal operasjon.
Hvordan hente frem flere bilder
1 Klikk Avspilling knappen, og velg hvor lenge du ønsker å se hvert bilde.
2 For å velge flere bildefiler, klikk på den øverste, hold Select knappen på operatørpanelet nedtrykt, og klikk deretter på de andre bildene du ønsker å se på.
3 Klikk Avspille knappen for å se på bildene.
• De valgte bildene vil vises på skjermen, ett av gangen. Teksten “AVSPILLE” vises for å indikere at den normale sonarbildet er erstattet av tidligere lagrede bilder.
• Når alle bilder er vist går sonaren automatisk tilbake til vanlig operasjon.


Hvordan ta vare på lagrede sonarbilder
Når du lagrer sonarbilder vil de automatisk legges til den temporære listen med bilder. Denne listen har plass til 100 bilder, og når den er full vil automatisk de eldste blir slettet når nye legges inn. Hvis du ønsker å ta vare på bilder permanent, og ikke slette dem, kan du følge denne prosedyren.
1 Klikk System fanen for å åpne menyen.
2 Klikk Lagre/Avspille knappen for å åpne Lagre/Avspille menyen.
3 Legg merke til listene med bildefiler i Lagre/Avspille menyen. Det er to av dem, en med temporære filer, og en med permanente.
4 Klikk på en av filene i den temporære listen for å velge den.
5 Klikk på pilen på toppen av den permanente listen for å flytte den valgte filen ned.
Den permanente listen kan inneholde et ubegrenset antall bildefiler. Det er derimot en annen begrensning, og det er lagringskapasiteten på harddisken i prosessorenheten.


Hvordan slette sonarbilder
1 Klikk System fanen for å åpne menyen.
2 Klikk Lagre/Avspille knappen for å åpne Lagre/Avspille menyen.
3 Legg merke til listene med bildefiler i Lagre/Avspille menyen. Det er to av dem, en med temporære filer, og en med permanente.
4 Klikk på en av filene i en av listene for å velge den.
5 Klikk Slett knappen i bunnen av listene for å slette det valgte sonarbildet.


Hvordan endre navn på lagrede sonarbilder
1 Klikk System fanen for å åpne menyen.
2 Klikk Lagre/Avspille knappen for å åpne Lagre/Avspille menyen.
3 Legg merke til listene med bildefiler i Lagre/Avspille menyen. Det er to av dem, en med temporære filer, og en med permanente.
4 Klikk på en av filene i den permanente listen for å velge den.
5 Klikk Nytt navn knappen under listen for å navne om den valgte bildefilen.
• Legg merke til at en parameter dialog åpnes for å vise det gjeldende navnet.
• Legg merke til at et “on-screen” tastatur åpnes på skjermen.
6 Plasser cursor i begynnelsen av det gjeldende filnavnet, og klikk Del (Delete) knappen på tastaturet for å fjerne bokstavene i filnavnet.
• Pass på at du ikke fjerner filtypen (extension) .bmp.
7 Klikk på de ønskede bokstavene på tastaturet for å bygge opp et nytt filnavn.
8 Klikk Lukk knappen i parameter dialogen når du er ferdig med å lage det nye filnavnet.
Figur 12 Skjermbasert tastatur
Du kan gjerne bytte navn på bildefiler i den temporære listen. Hvis du ønsker å flytte den samme filen til den permanente listen etterpå vil du dog raskt finne ut at denne prosessen endrer filnavnet. Vent derfor med å endre navn til filen(e) ligger i den permanente listen!


Hvordan skrive ut sonarbilder
1 Klikk System fanen for å åpne menyen.
2 Klikk Lagre/Avspille knappen for å åpne Lagre/Avspille menyen.
3 Legg merke til listene med bildefiler i Lagre/Avspille menyen. Det er to av dem, en med temporære filer, og en med permanente.
4 Klikk på en av filene for å velge den.
5 Klikk Utskrift knappen under listene for å skrive ut det valgte bildet.
Utskriften vil bli sendt til den skriver som er standard tilkoplet prosessor enheten. Du har ingen mulighet til å kontrollere størrelse, fasong eller farger på utskriften.


Hvordan brenne sonarbilder på CD
SH90 sonarens prosessorenhet er utstyrt med en CD-brenner. Følg denne prosedyren for å brenne utvalgte sonarbilder på en blank CD. Merk at du ikke bør prøve dette mens sonaren er i aktiv bruk til fiskeleting!
Merknad
Denne prosedyren forutsetter at du har grunnleggende kjennskap til filbehandling i Windows.
For å få tilgang til operativsystemets funksjonalitet kan du klikke en vilkårlig Hjelp knapp. Når hjelpevinduet åpner kan du klikke på Start knappen.
1 Legg en blank CD inn i CD-brenneren.
2 Legg merke til at operativsystemet automatisk detekterer den blanke CD’en, og viser en dialogboks hvor du må velge hva som skal gjøres.
3 Klikk Open writable CD folder using Windows Explorer, klikk deretter OK.
4 Legg merke til at et Windows Explorer vindu åpnes.
5 Ved hjelp av vanlige Windows funksjoner, finn frem til katalogen d:/winson/screendumps.
6 Dobbelt-klikk for å åpne katalogen Permanent eller Temporary.
7 Klikk på de bildefilene du ønsker å brenne på CD’en, og kopier dem til CD’ens Windows Explorer vindu.
8 Klikk Write these files to CD i Windows Explorer vinduet, og vent til prosessen er ferdig.
9 Ta ut CD’en, og lukk Windows Explorer vinduet.


Hvordan kopiere sonarbilder til en USB minnepinne
SH90 sonarens prosessorenhet er utstyrt med en rekke USB porter. Disse er plassert på baksiden av kabinettet. Enkelte modeller har også USB porter sammen med CD-spilleren foran på enheten (bak lokket). Følg denne prosedyren for å kopiere bildefiler fra sonaren og over til en USB minnepinne. Merk at du ikke bør prøve dette mens sonaren er i aktiv bruk til fiskeleting!
Merknad
Denne prosedyren forutsetter at du har grunnleggende kjennskap til filbehandling i Windows.
For å få tilgang til operativsystemets funksjonalitet kan du klikke en vilkårlig Hjelp knapp. Når hjelpevinduet åpner kan du klikke på Start knappen.
1 Plugg en USB minnepinne inn i prosessorenheten.
2 Legg merke til at operativsystemet automatisk detekterer minnepinnen, og viser en dialogboks hvor du må velge hva som skal gjøres.
3 Klikk Open Windows Explorer, og klikk OK.
4 Legg merke til at et Windows Explorer vindu åpnes.
5 Ved hjelp av vanlige Windows funksjoner, finn frem til katalogen d:/winson/screendumps.
6 Dobbelt-klikk for å åpne katalogen Permanent eller Temporary.
7 Klikk på de bildefilene du ønsker å kopiere over, og kopier dem til minnepinnes Windows Explorer vindu.
8 Når kopieringen er ferdig, ta ut minnepinnen, og lukk Windows Explorer vinduet.


Prosedyrer for automatisk mål- og posisjonsfølging
SH90 sonaren tilbyr to automatiske søkeprogram; horisontalt og vertikalt. Begge startes fra operatørenheten.
• Hvordan starte det horisontale søkeprogrammet
• Hvordan starte det vertikale søkeprogrammet
• Hvordan starte automatisk posisjonsfølging
• Hvordan starte automatisk målfølging
• Hvordan legge til en målslepelinje


Hvordan starte det horisontale søkeprogrammet
1 Trykk Auto search knappen i Train feltet på operatørpanelet for å starte det horisontale søkeprogrammet.
2 Hold Auto search knappet nede mens du også trykker på en av de to “pil” knappene i Train feltet.
3 Legg merke til at den horisontale åpningsvinkelen på søkefeltet åpner eller lukker seg avhengig av hvilken piltast du trykker på.
4 Slipp Auto search knappen, trykk og hold nede en av de to “pil” knappene.
5 Legg merke til at hele søkesektoren dreies i pilens retning.
For å avslutte søkeprogrammet skal du trykke på Manual knappen.


Hvordan starte det vertikale søkeprogrammet
1 Trykk på Auto knappen i Tilt feltet på operatørpanelet for å starte det vertikale søkeprogrammet.
2 Hold Auto knappet nede mens du også trykker på en av de to “pil” knappene i Tilt feltet.
3 Legg merke til at den vertikale åpningsvinkelen på søkefeltet åpner eller lukker seg avhengig av hvilken piltast du trykker på.
4 Slipp Auto knappen, trykk og hold nede en av de to “pil” knappene.
5 Legg merke til at hele søkesektoren tiltes vertikalt pilens retning.
6 For å avslutte søkeprogrammet skal du trykke på Manual knappen.


Hvordan starte automatisk posisjonsfølging
1 Plasser cursor over den valgte posisjonen.
2 Trykk Position track knappen i Train feltet på operatørpanelet.
En geografisk posisjonert sirkel vil dukke opp på skjermen, og peiling og tiltvinkel til denne vil automatisk bli fulgt av sonaren. Følgeparametrene kan hentes frem ved å åpne Objekter menyen. Når det vertikale søkeprogrammet er aktivert i automatisk posisjonsfølging modus vil midten av det vertikale søkefeltet automatisk bli justert i henhold til avstanden til den fulgte posisjonen.


Hvordan starte automatisk målfølging
1 Plasser cursor over det valgte målet.
2 Trykk Target track knappen i Train feltet på operatørpanelet.
En sirkel med dedikert identifikasjon (A) vil dukke opp på sonarskjermen. Posisjonen til denne vil automatisk bli fulgt av sonaren, som bruker det kraftigste ekkoet i målvinduet (B) som vises med en strek på hver side av sirkelen. Målvinduets størrelse kan du endre ved å klikke Målvindu knappen i System menyen.
Figur 13 Målfølging med tilhørende symboler
Vektoren (C) som starter i målsymbolets senter indikerer målets kurs og hastighet. Lengden av vektoren øker med målets hastighet, og en knop vises med et liten strek. En egen linje bak målet (D) kan vise målets kurshistorikk. Et punkt et stykke foran målet (E) indikerer din posisjon om en gitt tid, hvor tiden kan bestemmes ved å trykke på Bevegelse knappen i System menyen. Alle symboler vises i fiolett farge.


Hvordan legge til en målslepelinje
En målslepelinje vil vise et måls kurshistorikk.
1 Velg en skjermmodus med horisontal visning.
2 Plasser cursor i den horisontale presentasjonen.
3 Trykk View knappen i Cursor feltet på operatørpanelet.
4 Legg merke til at en hurtigmeny vises på sonarskjermen.
5 Klikk Vindusmeny på hurtigmenyen, og se at GeoView menyen åpnes.
6 Klikk Målslepel (Målslepelinje) knappen på GeoView menyen.
7 Se at Målslepel parameter dialogen åpnes under menyen.
8 Velg lengden på målslepelinjen, og klikk Lukk for å avslutte.


Prosedyrer for å lagre brukerinnstillinger
Dette avsnittet forklarer hvordan du skal ta vare på, hente frem og eventuelt slette brukerinnstillinger på SH90 sonaren.
• Hvordan lagre gjeldende brukerinnstillinger
• Hvordan hente frem en lagret brukerinnstilling
• Hvordan navne om en lagret brukerinnstilling
• Hvordan slette en brukerinnstilling
• Hvordan hente inn fabrikkens innstillinger


Hvordan lagre gjeldende brukerinnstillinger
1 Klikk System fanen for å åpne menyen.
2 Klikk Bruker oppsett knappen for å åpne dialogen.
3 Klikk Lagre nåværende oppsett knappen.
De gjeldende innstillingene er nå lagret med et standard navn.


Hvordan hente frem en lagret brukerinnstilling
1 Klikk System fanen for å åpne menyen.
2 Klikk Bruker oppsett knappen for å åpne dialogen.
3 Klikk på det ønskede brukernavnet for å velge det.
4 Klikk Aktiviser valgt oppsett knappen.
5 Klikk OK i neste dialog for å bekrefte at du vil ta i bruk de valgte innstillingene.
De valgte innstillingene lastes inn og blir umiddelbart tatt i bruk.


Hvordan navne om en lagret brukerinnstilling
Merknad
Du kan i prinsippet bruke vilkårlige navn, men Mode knappene på operatørpanelet vil kun velge blant User 1, User 2, User 3 og User 4. Disse navnene må også være de fire øverste i listen. Når du legge til flere brukere, bruk navn som f.eks. “User 5 Petter”.
1 Klikk System fanen for å åpne menyen.
2 Klikk Bruker oppsett knappen for å åpne parameter dialogen.
3 Klikk på det ønskede brukernavnet for å velge det.
4 Klikk Endre navn knappen.
• Legg merke til at en parameter dialog åpnes for å vise det gjeldende navnet.
• Legg merke til at et “on-screen” tastatur åpnes på skjermen.
5 Plasser cursor i begynnelsen av det gjeldende filnavnet, og klikk Del (Delete) knappen på tastaturet for å fjerne bokstavene i navnet.
6 Klikk på de ønskede bokstavene på tastaturet for å bygge opp et nytt navn.
7 Klikk Lukk knappen i parameter dialogen når du er ferdig med å lage det nye filnavnet.
8 Klikk Lukk knappen i Bruker oppsett parameter dialogen når du er ferdig med prosedyren.
Det nye navnet lagres automatisk.


Hvordan slette en brukerinnstilling
1 Klikk System fanen for å åpne menyen.
2 Klikk Bruker oppsett knappen for å åpne parameter dialogen.
3 Klikk på det ønskede brukernavnet for å velge det.
4 Klikk Slett knappen.
5 Klikk OK i neste parameter dialog for å bekrefte at du vil slette brukerinnstillingene.
Den valgte brukerinnstillingen blir slettet.


Hvordan hente inn fabrikkens innstillinger
1 Klikk System fanen for å åpne menyen.
2 Klikk Standard oppsett knappen.
3 Klikk OK i neste parameter dialog for å bekrefte valget.
Fabrikkens innstillinger hentes inn og taes automatisk i bruk.


Hvordan installere opsjoner
Det er mulig å installere ekstra funksjoner på SH90 sonaren.
Alle opsjoner er forhåndsprogrammert inn i sonaren, og Simrad gir deg en måneds prøvetid for utvalgte opsjoner. Når du bestiller en opsjon vil du få en kode fra Simrad. For å teste en opsjon, og for å legge inn en kode, se følgende prosedyrer.
Hvordan hente frem ’Install Options’ dialogen
1 Åpne System menyen.
2 Klikk Test knappen for å åpne System test menyen.
3 Klikk Installasjonsmeny knappen.
4 Legg merke til at en meny dukker opp på toppen av sonarbildet. Menyen finnes kun på engelsk.
5 Klikk Options →Install options.
6 Legg merke til at Install Options dialogen åpnes.
’Install Options’ dialogen
De følgende parameterne er tilgjengelige i Install Options dialogen.
HWID: Dette feltet viser deg en unik 12–karakterers kode (HardWare IDentification). Denne koden er unik for hver eneste SH90 sonar. Simrad bruker denne koden for å generere en ny 32–karakteres kode som du må legge inn hvis du skal bruke opsjonen permanent.
Prøv: Klikk denne knappen for å starte en måneds prøvetid for den valgte opsjonen.
Merknad
Hvis du endrer dato- eller tidsinnstillingene på sonaren i løpet av denne testperioden vil opsjonen stenges umiddelbart.
Legg inn lisens streng: Denne knappen benyttes for hvis du skal ta opsjonen permanent i bruk. Når du klikker på denne knappen får du opp et skjermbasert tastatur som du kan bruke til å legge inn den mottatte 32–karakteres kode (lisens streng).
For å ta en opsjon permanent i bruk
1 Åpne Installer Opsjoner parameter dialogen, og skriv ned HWID koden.
2 Send HWID koden til din forhandler. Vær helt sikker på at du skriver ned de korrekte karakterene!
3 Bruk sonaren uten den valgte opsjonen til du får tilsendt en lisens streng fra leverandøren din.
4 Åpne Installer Opsjoner parameter dialogen, og klikk Legg inn lisens streng knappen.
5 Plasser cursor i tekstfeltet som vises.
6 Klikk inn de 32 karakterene som utgjør lisens strengen.
7 Sjekk at de 32 karakterene er blitt korrekt lagt inn!
8 Klikk Aktiviser lisens streng knappen.
9 Lukk parameter dialogen, slå av sonaren, og start den opp igjen en gang til.
10 Sjekk at opsjonen nå er tilgjengelig for bruk.


Skjermmoder
SH90 sonaren gir deg en rekke skjermmoder (også kalt visningmoder eller presentasjonsmoder). Disse er alle utviklet for at du skal ha maksimal nytte av sonaren i ulike fangstsituasjoner og til ulikt fiske.
Merknad
Med uttrykket “cursor” menes den markøren som beveges rundt omkring på sonarskjermen når du bruker rulleballen på operatørpanelet.
Uttrykket “klikk” brukes for å indikere at du skal klikke på en menyknapp eller menyfane ved hjelp av cursor og Select knappen på operatørpanelet.
Baug opp
Når du har valgt Baug opp vil fartøysymbolet være stasjonert midt i sonarbildet mens baugen alltid peker oppover. Ekkopresentasjonen dekker 360 grader, og alle ekkoene blir oppdatert for hvert ping. Kompassringen rundt bildet dreier med fartøyets kurs. Avstanden fra fartøysymbolet til ytterkant av ringen er lik det valgte avstandsområdet. Måten ekkoene beveger seg på skjermen er bestemt av fartøyets hastighet og kurs, samt målenes egne bevegelser.
Baug opp (BO)/Lydkanal
Når BO/Lydkanal aktiviseres vil den øverste halvdelen av skjermen vise en 180–graders baug opp presentasjon. Den nederste delen av skjermen brukes for å vise lydkanalen. Lydkanalen vises som en heltrukken linje i det horisontale presentasjonen, og du kan dreie den i vilkårlig retning. Ekkoene som vises i den nedre presentasjonen er ekkoene som sonaren henter under lydkanalen. Siden disse ekkoene hentes inn i løpet av en lengere periode er informasjonen velegnet for å identifisere svake ekko blandet med gjenklang eller støy. Ekkoene som hentes inn fra lydkanalen lagres av sonaren uansett hvilket modus du bruker. Dette betyr at informasjonen er tilgjengelig straks du velger BO/Lydkanal modus. Merk at symbolet for eget fartøy kan flyttes til vilkårlig sted i det horisontale bildet ved hjelp av cursor og Off Centre knappen på operatørpanelet.
Baug opp (BO)/Vertikal
Når du velger BO/Vertikal blir bildet delt i tre. Venstre side gir deg en “baug opp” visning. Øverst til høyre ser du en fangstdata presentasjon (fjern menyen!), mens den nedre delen gir deg et vertikalsnitt. Denne moden er spesiallaget for notfiske.
Baug opp (BO)/Dobbel vertikal
Når BO/Dobbel vertikal skjemrmode velges til den øverste delen av skjermen vise en avskåret “baug opp” presentasjon. Den nederste delen av skjermen viser to vertikalsnitt. Peilingen til det venstre vertikalsnittet indikeres av den hvite linjen for lydkanal, mens peilingen for det høyre vertikalsnittet indikeres av den gule prikkede linjen. Husk at alle skillelinjene mellom de forskjellige presentasjonene kan flyttes ved hjelp av rulleballen.
Baug opp (BO)/180° Vertikal
Når du velger BO/180° Vertikal skjermmode vil den øvre delen av skjermen vise en begrenset “Baug opp” presentasjon, mens den nederste delen av skjermen viser et 180 graders vertikalsnitt. Denne moden er i hovedsak beregnet for trålere, hvor vertikalsnittet vil tilsvare et multistrålet ekkolodd. Peilingen på vertikalsnittet velges i Vertikal Visning menyen. Du kan kontrollere lydkanalen til en gitt peiling, eller du kan låse den i fastsatte posisjoner. Siden en sylindrisk svinger har en blindsone rett ned vil en ekkoloddpresentasjon blir begrenset til to 60 graders sektorer. For å unngå denne blindsonen er vertikalsnittet gjort “tippbar”, og ved å velge en -60 graders swektor (eller mindre) vil du oppnå 180 graders dekning. “Tippvinkelen” kan velges fra +10 til -90 grader. I tillegg til en avlesning i Tip knappen vil den valgte “tippvinkelen” vises som en prikket gul linje i tiltindikatoren i øvre venstre hjørne på skjermen.
Sann bevegelse
Hvis du velger Sann bevegelse vil skjermbildet bli låst til en geografisk posisjon mens fartøyet beveger seg rundt på skjermen i henhold til kurs og hastighet. Alle ekko blir presentert i sine korrekte posisjon relativ til fartøyet, og deres bevegelse på skjermen blir da også en korrekt fremstilling av slik de beveger seg i vannet. Når fartøysymbolet når kanten av sonarbildet blir det automatisk flyttet tilbake til midten, eller til en posisjon bestemt av Off Centre knappen. Denne posisjonen blir satt tilbake til senter av skjermen neste gang du skifter modus. Når du starter målsøking med Target Track knappen vil målet automatisk bli flyttet til midten av skjermen.
Sann Bevegelse (SB)/Vertikal
Når du velger SB/Vertikal modus blir skjermpresentasjonen delt i tre. Venstre side gir deg en “sann bevegelse” visning. Øverst til høyre ser du en fangstdata presentasjon (fjern menyen!), mens den nedre delen gir deg et vertikalsnitt.
Nord opp
Når du velger Nord opp vil sann nord alltid være opp på skjermen. Fartøysymbolet er stasjonært mens baugen peker i fartsretningen. Ekkoene flytter seg på skjermen avhengig av fartøyets kurs og hastighet, samt ekkoenes egne bevegelser. Måten ekkoene beveger seg på skjermen er bestemt av fartøyets hastighet og kurs, samt målenes egne bevegelser.
Dobbel 1
Moden Dobbel 1 er på en måte “to sonarer i en”, hvor hver presentasjon blir oppdatert for annethvert ping. Alle innstillinger kan settes individuelt for de to presentasjonene. Dette gjør at Dobbel 1-moden er spesielt nyttig hvis du ønsker å prøve deg frem med nye innstillinger; du kan umiddelbart se forskjellene mellom “nye” og “gamle” innstillinger. For å optimalisere de horisontale innstillingene, bruk Horisontal menyen for å gjøre innstillinger i det øvre bildet. Disse innstillingene blir automatisk overført til andre skjermmoder. Dobbel 1-moden er også nyttig for annet bruk hvor forskjellig avstand, tilt, og andre parametre kan velges individuelt.
Dobbel 2
Moden Dobbel 2 er svært lik Dobbel 1 , men presentasjonene fra de “to sonarene” står ved siden av hverandre. Alle innstillinger er også her individuelle for de to presentasjonene.
270°/Vertikal
The 270°/Vertikal modus er spesiallaget for notfiske. På venstre side av skjermen ser du et horisontalbilde, på venstre side i dette er det felt inn et vertikalsnitt som viser redskapen. Kaster du redskapen på babord side vises det 60 graders vertikalsnittet i nedre høyre hjørne av skjermen. Med denne presentasjonen er enkelt å holde kontakten med stimen både med horisontal og vertikal visning, og du kan estimere størrelsesfordelingen. På høyre side av skjermen (fjern menyen!) ser du fangstdata presentasjonen. Denne gir deg alle data om redskapen relatert til målet og bunnen, samt nødvendige data om målet.


Operatørpanelet
Dette kapittelet beskriver operatørpanelet på Simrad SH90 sonaren.
De mest brukte funksjonene er tilgjengelige som dedikerte knapper på operatørpanelet, og du kan utføre operative kommandoer direkte ved hjelp av disse knappene. Knappene er gruppert i funksjonelle felt. De fleste funksjonene kan du også finne og starte ved å bruke menysystemet på skjermen sammen med rulleballen og Select knappen på operatørpanelet.
Figur 14 SH90 Operatørpanel
Main Switch
Dette er sonarens “av/på” bryter, og er tidligere forklart. Se Hvordan skru sonaren av og på.
Symbol
Disse knappene lar deg legge inn fire forskjellige markører på sonarbildet (fra toppen): Mål, Eget fartøy og Sirkel. Markørene vil blir plassert der rulleballens markør er når du trykker på knappen. Hver markør er identifisert med et nummer. Du kan studere og fjerne markører hvis du klikker på Markører fanen. Den siste knappen (nederst) brukes for å legge inn et redskapssymbol. Se Prosedyrer relatert til markører og symboler.
Mode
Disse fire knappene kan du bruke for raskt å kunne hente frem de fire mest brukte skjermmoder, eller fire forhåndsdefinerte brukerinnstillinger. Du må velge om du skal bruke knappene til modi eller brukerinnstillinger, og i hvilken rekkefølge de skal komme. For å velge funksjon, klikke Mode knapp på Skjerm menyen. For å definere rekkefølgen på skjermmodene, klikk Sorter moder på System menyen. Se Prosedyrer relatert til skjermmoder og Prosedyrer for å lagre brukerinnstillinger.
Gain
Her velger du forsterkning for horisontale og vertikale stråler. Se Prosedyrer for å justere forsterkning.
Range
Her velger du horisontalt og vertikalt avstandsområde.
Cursor
Rulleballen bruker du for å bevege markøren (cursor) rundt omkring på skjermen. Menu knappen brukes for å gjemme og hente frem menysystemet, mens Select knappen brukes sammen med rulleballen for å gjøre valg (“klikke”) på funksjoner på sonarbildet og i menysystemet. View og Object knappene åpner spesifikke menyer. Se Kontroll av cursor
Tilt
Disse knappene brukes til å endre vinkelen på den vertikale sonarstrålen; opp eller ned. Du kan også starte et søkeprogram for å automatisere søket etter fisk. Se Hvordan starte det vertikale søkeprogrammet.
Train
Disse knappene bruker du for å dreie sonarstrålen i det horisontale planet. Du kan også her starte automatiske søkeprogram, og du kan låse sonarstrålen på et valgt mål eller en valgt posisjon. Se Hvordan starte det horisontale søkeprogrammet og Hvordan legge til ’Mål’ og ’Sirkel’-markører.
Various
Disse knappene bruker du for å starte opptak av sonarbilder og for å zoome inn (forstørre) sonarbildet. Se Prosedyrer for å lagre sonarbilder


Menybeskrivelser
SH90 sonaren er utstyr med et omfattende menysystem, og disse menyene kan du bruke for å velge skjermmodus og kontrollere funksjonalitet. For å hente frem en meny og klikke på de forskjellige knappene må du bruke markøren. Denne blir igjen kontrollert av rulleballen på operatørpanelet. For å klikke på en menyknapp skal du plassere cursor over menyknappen, og deretter trykke på Select knappen på operatørpanelet.
Merknad
Dette kapittelet beskriver ikke alle menyene på SH90 sonaren. For en fullstendig oversikt må du se i referansemanualen.


Aktive menyer
De aktive menyene er de som er relevante for de forskjellige skjermmodene. Menyene vises med en vertikal fane på høyre side, og hver meny hentes frem ved å klikke på denne fanen. Bruk da rulleballen på operatørpanelet, plasser markøren over fanen, og trykk Select knappen. Fra alle menyene kan du åpne sonarens “on-line” hjelp ved å klikke på Hjelp knappen. Merk at hjelpesystemet er på engelsk!
Emner
• Horisontal-menyen
• Vertikal-menyen
• Vertikal 180-menyen
• Skjerm-menyen
• System-menyen
• Markører-menyen


Horisontal-menyen
Horisontal-menyen brukes for å kontrollere de horisontale presentasjonen. De innstillingene du gjør her vil gjelde i alle modi; når en horisontal innstilling gjøres i en modus blir den automatisk tatt i bruk av alle de andre horisontale visningene også. Menyen Horisontal 2 er identisk medHorisontal-menyen. Den brukes når du jobber i Dobbel 1 og Dobbel 2 modiene.
Menyknapper
• Område: Velg ønsket avstandsområde i den horisontale presentasjonen.
• Tilt: Velg sonarstrålens vertikale tilvinkel.
• Peiling: Denne knappen kontrollerer den hvite peilelinjen på sonarbildet. Denne linjen kan brukes til å styre retningen på det vertikale snittet.
• Forsterkning: Denne innstillingen kontrollerer forsterkningen av de mottatte ekkoene i den horisontale presentasjonen. Hvis du aktiviserer AGC (Automatic Gain Control) funksjonen blir denne innstillingen påvirket.
• Pulseform: Bruk denne funksjonen for å velge formen på lydpulsen som sendes ut. Formen kan enten være FM (frekvensmodulert) med forskjellige frekvenser, eller CW med forskjellige pulslengder.
• Sendereffekt: Denne knappen kontrollerer utgangseffekten på senderen.
• Stråle: Denne knappen lar deg velge vertikal strålebredde i horisontalplanet.
• TVG (Time Varied Gain): Denne funksjonen vil automatisk justere forsterkningen i sonarene for å kompensere for geometrisk spredning og avstand. Merk at TVG kun virker innenfor 1000 meters avstand.
• AGC (Automatic Gain Control): Denne funksjonen vil automatisk redusere forsterkningen hvis du opplever gjenklang og støy, eller øke forsterkningen hvis forholdene tillater det, Ved å bruke AGC oppnår du best mulig signalprosessering.
• RCG (Reverberation Controlled Gain): Denne funksjonen vil fjerne uønsket gjenklang fra bunnen og fra vannoverflaten. Den kan imidlertidig også fjerne spredt fisk.
• Støyfilter: Denne knappen aktiviserer et innebygget filter for å fjerne uønsket akustisk støy fra sonarbildet. Filteret vil begrense interferens fra andre akustiske systemer (sonar og ekkolodd) i bruk på eget og andre fartøyer, og vil også hjelpe mot propellstøy og andre tilsvarende støykilder.
• PP Filter: “Ping-til-Ping” filteret vil kun vise deg ekko hvis de fremdeles er til stede etter gjentatte (2, 4 eller 8) ping. Denne funksjonen vil gi deg et mer stabilt sonarbilde, siden tilfeldige ekko forsvinner.


Vertikal-menyen
Vertikal-menyen brukes bare når du har valgt en modus med et vertikalsnitt i visningen. Alle relevante innstillinger, med unntak av Sendereffekt, kan nå velges for den vertikale visningen uavhengig av de horisontale innstillingene. Når en vertikal innstilling velges i en modus vil den også automatisk gjelde for alle de andre vertikale visningene.
Menyknapper
• Område: Velg ønsket avstandsområde i den vertikale presentasjonen.
• Peiling: Bruk denne knappen for å kontrollere peilingen i den vertikale presentasjonen.
• Forsterkning: Denne innstillingen kontrollerer forsterkningen av de mottatte ekkoene i den vertikale presentasjonen. Hvis du aktiviserer AGC (Automatic Gain Control) funksjonen blir denne innstillingen påvirket.
• Pulseform: Bruk denne funksjonen for å velge formen på lydpulsen som sendes ut. Formen kan enten være FM (frekvensmodulert) med forskjellige frekvenser, eller CW med forskjellige pulslengder.
• Sendereffekt: Denne knappen kontrollerer utgangseffekten på senderen.
• TVG (Time Varied Gain): Denne funksjonen vil automatisk justere forsterkningen i sonarene for å kompensere for geometrisk spredning og avstand. Merk at TVG kun virker innenfor 1000 meters avstand.
• AGC (Automatic Gain Control): Denne funksjonen vil automatisk redusere forsterkningen hvis du opplever gjenklang og støy, eller øke forsterkningen hvis forholdene tillater det, Ved å bruke AGC oppnår du best mulig signalprosessering.
• RCG (Reverberation Controlled Gain): Denne funksjonen vil fjerne uønsket gjenklang fra bunnen og fra vannoverflaten. Den kan imidlertidig også fjerne spredt fisk.
• PP Filter: “Ping-til-Ping” filteret vil kun vise deg ekko hvis de fremdeles er til stede etter gjentatte (2, 4 eller 8) ping. Denne funksjonen vil gi deg et mer stabilt sonarbilde, siden tilfeldige ekko forsvinner.


Vertikal 180-menyen
Vertikal 180-menyen vises kun i moduse Baug opp/180° Vertikal. Alle relevante innstillinger, med unntak av Sendereffekt, kan nå velges for den vertikale visningen uavhengig av de horisontale innstillingene. Når en vertikal innstilling velges i en modus vil den også automatisk gjelde for alle de andre vertikale visningene. Tip funksjonen er kun tilgjengelig fra denne menyen. Vipp knappen brukes til å vippe vertikalsnittet for å unngå blindsonen.
Menyknapper
• Område: Velg ønsket avstandsområde i den vertikale presentasjonen.
• Vipp: Bruke denne innstillingen til å vippe vertikalsnittet slik at du unngår blindsonen.
• Peiling: Bruk denne knappen for å kontrollere peilingen i den vertikale presentasjonen.
• Forsterkning: Denne innstillingen kontrollerer forsterkningen av de mottatte ekkoene i den vertikale presentasjonen. Hvis du aktiviserer AGC (Automatic Gain Control) funksjonen blir denne innstillingen påvirket.
• Pulseform: Bruk denne funksjonen for å velge formen på lydpulsen som sendes ut. Formen kan enten være FM (frekvensmodulert) med forskjellige frekvenser, eller CW med forskjellige pulslengder.
• Sendereffekt: Denne knappen kontrollerer utgangseffekten på senderen.
• TVG (Time Varied Gain): Denne funksjonen vil automatisk justere forsterkningen i sonarene for å kompensere for geometrisk spredning og avstand. Merk at TVG kun virker innenfor 1000 meters avstand.
• AGC (Automatic Gain Control): Denne funksjonen vil automatisk redusere forsterkningen hvis du opplever gjenklang og støy, eller øke forsterkningen hvis forholdene tillater det, Ved å bruke AGC oppnår du best mulig signalprosessering.
• RCG (Reverberation Controlled Gain): Denne funksjonen vil fjerne uønsket gjenklang fra bunnen og fra vannoverflaten. Den kan imidlertidig også fjerne spredt fisk.
• PP Filter: “Ping-til-Ping” filteret vil kun vise deg ekko hvis de fremdeles er til stede etter gjentatte (2, 4 eller 8) ping. Denne funksjonen vil gi deg et mer stabilt sonarbilde, siden tilfeldige ekko forsvinner.


Skjerm-menyen
Skjerm-menyen vises i alle modi, og gir deg anledning til å stille inn parametre relatert til den visuelle presentasjonen. Enkelte av valgene er rene av/på brytere.
Menyknapper
• Full skjerm: Klikk denne knappen for å gjemme eller hente frem menyen.
• Palette: Bruk denne knappen for å velge den fargepaletten som du liker best.
• Skjermforsterkning: Denne funksjonen kontrolletrer hvor mye ekko som vises på skjermen. Bruk den sammen med Forsterkning for å kontrollere sonarens følsomhet.
• Fargeterskel: Bruk denne for å velge hvor mange farger du vil bruke i sonarbildet.
• Farger: Denne knappen kontrollerer hvor kraftige farger som brukes i sonarbildet. Fargeskalaen viser hvile farger som er i bruk.
• Oppløsning: Velg om du vil ha 16 eller 64 farger i sonarbildet. Fargeskalaen viser hvilke farger som er i bruk.
• Bakgrunnslys: Denne funksjonen kontrollerer hvor mye lys det er bak knappene på operatørpanelet.
• Mode knapp: Denne funksjonen lar deg velge hva du vil bruke Mode knappene på operatørpanelet til; enten til å velge blant de fire vanligste modi, eller de fire hyppigste brukerinnstillingene.
• Språk: Velg menyspråk.
• Enheter: Klikk for å velge de enhetene som skal brukes av sonaren.
• Kosmetikk: Klikk for å åpne Kosmetikk menyen, som lar deg velge hvor mye tilleggsinformasjon du ønsker å se på sonarbildet.
• Peiledata: Velg om lydkanalen skal ha relativ peiling eller om den skal relateres til sann nord.
• Meny: Velg om du vil se de komplette menyene (slik de er beskrevet her), eller kun de viktigste innstillingene.


System-menyen
System-menyen er tilgjengelig i alle modi, og gir adgang til innstillinger relatert til prosesser og algoritmer i sonaren. Den gir deg også adgang til spesialfunksjoner som f.eks. Test og Lagre/Avspille
Menyknapper
• Lagre/Avspille: Klikk denne knappen for å lagre og hente frem sonarbilder.
• Test: Klikk denne knappen for å starte sonarens program for selvtest. Denne funksjonen er kun beregnet til sertifiserte teknikere, og den er ikke dokumentert.
• Redskap: Denne knappen brukes for å fortelle sonaren hva slags redskap du bruker, hvor stort det er, og hvor du bruker det. Informasjonen brukes for å gi riktig størrelse og plassering på redskapssymbolene på sonarbildet.
• Stimdata: Denne innstillingen brukes for å hente inn informasjon for å estimere størrelsen på en stim i sonarens automatiske målfølgingsprogram.
• Dead Reckoning: Dette er en av/på funksjon. Når den er av brukes data fra GPS for å posisjonere fartøyet. Når den er av brukes gyro og fartøyets hastighet.
• Stabilisering: Når denne funksjonen er aktivisert vil sonaren automatisk justere sonarbildet for å kompensere for fartøyets bevegelser i sjøen.
• Bevegelse: Denne funksjonen gjør det mulig å estimere posisjonen av en målfulgt stim etter et valgt tidsforløp.
• Målvindu: Denne knappen gir deg mulighet til å justere vinduet sonaren plasserer rundt et valgt mål. Et stor vindu gjør det lettere å følge målet, men sonaren blir mel følsom for bakgrunnsstøy. Små mål kan da bli ignorert hvis det er mye støy rundt dem, siden sonaren vil følge det kraftigste ekkoet i vinduet.
• Vindretning: Vindmarkøren vises som en hvit pil på den ytre ringen på sonarbildet. Pilen (og retningen) kan justeres manuelt, eller den kan kontrolleres automatisk hvis du har en vindsensor tilkoplet sonaren.
• Vindhastighet: Dette er ikke en innstilling. Det er kun et visning av vindhastighet, men den forutsetter at en vindsensor er tilkoplet sonaren. Hvis Vitenskapelig utgang funksjonen er lagt inn vil denne Vindhastighet knappen være erstattet av en Vitenskapelig utgang knapp.
• Scientific Output: Dette er en opsjon som implementeres i denne menyen hvis sonaren skal brukes til vitenskapelige undersøkelser. Når funksjonen er slått på vil den sende vitenskapelige data ut på sonarens Ethernet utgang. Denne knappen erstatter da Vindhastighet knappen.
• Sorter moder: Klikk for å åpne Sorter moder menyen. Denne menyen bruker du for å velge hvilke skjermmoder som skal aktiviseres når du trykker på de fire Mode knappene på operatørpanelet. De fire øverste modiene på listen kan du da velge ved å trykke på de respektive Mode knappene.
• Ekstern synk(ronisering): Denne funksjonen gjør det mulig å synkronisere sonaren mot annet Simrad utstyr ombord. Dette er svært nyttig for å unngå interferens med andre akustiske instrumenter.
• Fiskealarm: Denne funksjonen gjør det mulig å stille inn sonaren slik at den varsler deg hvis det dukker opp en stim innenfor en valgt søkesektor. Den gjeldende sektoren vises som med hvite stiplede linjer i det horisontale sonarbildet.
• Brukeroppsett: Denne funksjonen lar deg lagre og hente frem individuelle innstillinger, enten for spesielle operative funksjoner, eller for individuelle brukere.
• Standard oppsett: Klikk denne knappen for å hente inn fabrikkens standard innstillinger.


Markører-menyen
Markører-menyen vises i alle skjermmoder, og viser avstand (R), peiling (B) og dybde (D) til alle valgte markører. De forskjellige markørene er identifisert med følgende forkortelser:
• AT: Automatisk målfølgingsmarkør
• Ci: Sirkelmarkør
• M: Målmarkør
• OS: Eget fartøy markør
• PT: Posisjonsmarkør
• F: Radiobøye markør (hvis et GPS bøyesystem er tilkoplet)
For ytterligere informasjon, se Prosedyrer relatert til markører og symboler.


Midlertidige menyer
De midlertidige menyene åpnes fra knapper på de aktive menyene. De vises også med vertikale faner på høyre side av menyen, og kan derfor lett åpnes ved å plassere markøren over fanen og trykke Select knappen på operatørpanelet. De midlertidige menyene må derimot lukkes manuelt ved å trykke på Lukk knappen i bunnen av hver meny. Fra alle menyene kan du åpne sonarens “on-line” hjelp ved å klikke på Hjelp knappen. Merk at hjelpesystemet er på engelsk!
• Kosmetikk menyen
• Lagre/Avspille menyen
• System Test menyen
• Sorter Moder menyen


Kosmetikk menyen
Kosmetikk menyen åpnes ved å klikke på Kosmetikk knappen i Skjerm menyen. Kosmetikk menyen gir deg mulighet til å kontrollere tilleggsinformasjonen i sonarbildet. Alle funksjonene – med unntak av Slepelinje - er av/på brytere.


Lagre/Avspille menyen
Lagre/Avspille menyen åpnes ved å klikke på Lagre/Avspille knappen i System menyen. Denne menyen brukes for å lagre sonarbilder, enten enkeltvis eller i sekvenser. De lagrede bildene kan enkelt hentes frem igjen for senere studier. For ytterligere informasjon, se Prosedyrer for å lagre sonarbilder og System-menyen


System Test menyen
System test menyen aktiveres ved å klikke på Test knappen i System menyen. Denne menyen tilbyr en rekke tester for å sjekke sensorer, samt funksjonelle og operative egenskaper i sonaren. Legg merke til at testene ikke er beregnet for skjerm bruk ombord, men kun av sertifiserte teknikere. Fra denne menyen kan du også velge innstillinger for meldingsfeltet ved hjelp av Meldingsfelt knappen.


Sorter Moder menyen
Denne menyen bruker du for å velge hvilke av skjermmodene som skal kunne velges ved hjelp av de fire Mode knappene på operatørpanelet. De fire øverste modene velges med sine respektive Mode knapper i den rekkefølgen de er listet opp. For å sortere i listen skal du klikke på en modus for å velge den, og deretter klikke Flytt opp eller Flytt ned knappene for å flytte den valgte modus opp eller ned på listen. Når modene er sortert i den rekkefølgen du ønsker, klikk Bruk knappen for å lagre innstillingen, og deretter Lukk for å lukke menyen.


Grunnleggende teori
Dette kapittelet forklarer noe av den grunnleggende teorien som knytter seg til innstillinger, feilkilder, støy og etterklang.
• Innstillinger
• Støy og etterklang
• Temperatur- og saltholdige lag, refleksjon og avbøyning


Innstillinger
En sonar sender en lydbølge ut i vannet rundt båten. Når denne treffer fisk, havbunnen eller andre objekter under vann returneres en del av lyden som ekko. Dette ekkoet tolkes av sonarens datamaskiner, og presenteres på skjermen.
Den viktigste tolkingen er imidlertidig overlatt til deg som bruker, og det er ikke bestandig like lett å skille de ulike ekkoene fra hverandre, og identifisere tydelige mål. For å hjelpe deg er SH90 utstyr med en rekke avanserte funksjoner, du kan tilte sonarstrålen for å optimalisere resultatet, og du kan også bruke sonarens vertikalsnitt for å se “på tvers” ned i vannet.
Dette kapittelet forklarer litt om teorien rundt de viktigste innstillingen du har til rådighet på SH90 sonaren.
• Hva er TVG?
• Hva er AGC?
• Hva er PP Filter?
• Om pulsform og pulslengde
• Om strålebredder
• Om forsterkning
• Hva er RCG?
• Om tilt


Hva er TVG?
TVG er en forkortelse for Time Varied Gain, hvilket på norsk blir tidsvariabel forsterkning. Fordi ekkoene blir svakere jo lengere unna de kommer vil sonaren automatisk forsterke disse. I praksis virker dette slik at forsterkningen øker proporsjonalt med hvor lenge sonaren venter på ekkoene.
Figur 15 TVG prinsippet: Forsterkningen ved tidspunktet (B) er større enn ved tidspunktet (A)
Når du velger TVG forsterkning kan du enten skru den helt av, eller velge en “X log R” verdi. De forskjellige settingene bestemmer hvor mye forsterkning som skal brukes utover på tidsaksen, ved høyere tall “X” blir vinkelen (C) brattere.
Standard setting på SH90 er 20 log R.


Hva er AGC?
AGC er en forkortelse for Automatic Gain Control, dvs automatisk forsterkningskontroll. AGC-funksjonen vil automatisk forsterke ekkoene slik at sonaren oppnår best mulig dynamisk område avhengig av alle mottatte ekkoverdier. I tillegg til Av kan du filteret settes til tre forskjellige innstillinger.


Hva er PP Filter?
PP Filter en en forkortelse for Ping-to-Ping filter. Når denne funksjonen er aktivisert vil sonaren sammenlikne ekkoene fra et ping med ekkoene fra de neste pingene. Hvis et ekko er tilstede den første gangen, men ikke de neste, vil dette bli tolket som støy og etterklang, og undertrykkes.
Hvis du velger innstilling Svak vil sonaren kun sammenlikne to etterfølgende ping. Velger du Middels eller Sterk vil henholdsvis fire eller åtte etterfølgende ping sammenliknes.


Om pulsform og pulslengde
Med SH90 sonaren kan du sende ut lydpulsen (“pinget”) modulert som FM eller CW.
FM betyr frekvensmodulert, hvilket tilsier at senderpulsens frekvens forandrer seg i løpet av pulsens varighet. Normalt vil dette gi bedre ekkopresentasjon og stabilitet, og du vil unngå mye støy og gjenklang.
CW betyr continuous wave, og betyr at sendefrekvensen er fast i hele pulsen. Når du bruker CW kan også variere hvor lange du ønsker at pulsene skal være. Innstillingen Lang kan gjerne benyttes i en søkefase hvor forholdene er bra. Blir forholdene dårligere er lurt å bruke kortere pulser, da er det lettere å skille de forskjellige ekkoene fra hverandre, og etterklangen blir mindre.
Standard innstilling på SH90 sonaren er FM Auto. Med denne innstillingen vil sonaren automatisk velge et sett med frekvenser tilpasset støybildet og det aktuelle avstandsområdet som er valgt.


Om strålebredder
En smal sonarstråle vil alltid ha en lengere rekkevidde enn en bred stråle. Dette er fordi sonarens effekt i større grad samles. Imidlertidig kan man gjerne “bomme” på fiskestimen hvis strålen er for smal. På kortere avstand er det naturlig å velge en bredere stråle.
Figur 16 Strålebredder
A Stor
B Normal
C Smal
Standard setting på SH90 sonaren er Normal. Denne innstillingen er i utgangspunktet beregnet på lange avstander.
Du kan også sette strålebredden til Auto, hvor bredden da automatisk vil forandre seg etter den avstandssettingen du velger.


Om forsterkning
Du har mange innstillinger for å kontrollere forsterkningen i sonaren, men den viktigste er den du justerer med Gain knappene på operatørpanelet og Forsterkning knappen på Horisontal og Vertikal menyene.
Hvis du har for kraftig forsterkning vil du få et sonarbilde som inneholder alt for mye ekko. Dette er fordi den store forsterkningen også viser frem all støy og etterklang sonaren plukker opp. Hvis du har for liten forsterkning blir støyen og etterklangen borte, men da forsvinner kanskje fiskeekkoene også. Normalt bør du velge en verdi “midt på treet”.
På denne sonaren kan du justere horisontal og vertikal forsterkning hver for seg, og disse to innstillingene er uavhengige av hverandre. Horisontal forsterkning brukes i de horisontale modene, for eksempel Baug opp eller Sann bevegelse. Hvis du bytter til en modus med vertikal presentasjon, for eksempel Sann bevegelse/Vertikal, vil sonaren trenge en uavhengig forsterkning for den vertikale presentasjonen fordi strålen da sendes ned mot bunnen.
For å justere forsterkning, se Hvordan justere forsterkningen.


Hva er RCG?
RCG er en forkortelse for Reverberation Controlled Gain, hvilket på norsk blir etterklangskontrollert forsterkning. Denne funksjonen utfører en to-dimensjonal filtrering av de mottatte ekkoene for å undertrykke etterklang fra bunnen og overflaten.
Hvis du velger setting Sterk vil bunnekko forsvinne helt hvis bunnen er flat, mens stimer nær bunnen vil fremstå klarere.
Merk at spredte fiskestimer (slør) kan mistolkes som etterklang. Det er derfor viktig at du bruker RCG med forsiktighet hvis du er på jakt etter slik fisk.


Om tilt
Sonarstrålen kan tiltes vertikalt i step på 1 grad, og valgt innstilling vises på skjermen. Ved 0° tilt sender du strålen parallellt med vannoverflaten, ved 60 graders tilt går den resten rett ned.
Figur 17 Tilt
Utfordringen vil alltid være å skille ut ekkoene fra fisken slik at de ikke skjules i etterklang og ekkoene fra bunnen.
Ved bruk av kraftig tilt (A) vil fisk lett bli skjult av bunnekko, men dette kan bedres hvis du bruker kraftig RCG. Jo høyere fisken står opp fra bunnen jo lettere blir det da å se den når bunnekkoene filtreres bort. Dette forutsetter imidlertidig at ekkoene fra fisken er betydelig kraftigere enn ekkoene fra bunnen.
Hvis du bruker liten tilt (C) blir du i mindre grad plaget av bunnekko, men hvis det er urolig sjø vil du da lett kunne plukke opp ekko fra bølgene på havoverflaten. Disse er imidlertidig relativt svake, og beveger seg lite i forhold til fartøyet ditt.
Ved midlere tiltvinkler (B) vil du også ha størst sjanse til å se fisken hvis den står et stykke fra bunnen. Den øverste stimen i illustrasjonen vil dukke opp som ekko på skjermen før bunnekkoet, mens den nederste lett vil skjules av bunnekkoene. Igjen kan du bruke RCG til å avhjelpe dette, men ekkoene fra fisken må da være betydelig kraftigere enn ekkoene fra bunnen.


Støy og etterklang
Hver gang du bruker sonaren vil kvaliteten på ekkopresentasjonen og din evne til å tolke informasjonen avhenge av en rekke feilkilder som skyldes naturlige forhold og fysiske egenskaper ved fartøyet. Vi skille mellom to betegnelser; støy og etterklang.
• Støy blir generert av fartøyet ditt; motor, propeller, thrustere, visjer, kjøleaggregater osv.
• Etterklang skyldes naturlige forhold i sjøen: vanntemperatur, saltholdighet, bølgehøyde og bunnforhold.
Den vanligste årsaken til akustisk støy er propellene og kavitasjonen som skapes når de roterer. Andre typiske støykilder er vinsjer, kjølesystemer, pumper og heisekraner. Hvis du opplever problemer som du tror er forårsaket av støy, prøv å finne ut hvilket system det er som forårasaker denne. Deretter bør du kontakte din forhandler for råd.
• Kavitasjon
• Etterklang
• Blokkering
• Sjekk støyen selv!


Kavitasjon
Når propellen går rundt i vannet dannes det lavt vanntrykk i de områdene hvor vannet aksellerer rundt og forbi propellbladene. Jo raskere propellbladene beveger seg, jo lavere blir vanntrykket rundt dem. Når trykket blir lavt nok vil boblene fordampe og danne små bobler av gass. Dette er kavitasjon.
Figur 18 Kavitasjon
Når gassboblene kollapser gir de fra seg en sterk lokal sjokkbølge. Disse sjokkbølgene kan ofte høres, og de kan skade propellbladene. I tillegg vil kaviteringen danne kraftig etterklang, denne vises som en rød stripe med ekkoer bak fartøyet.
Hvis du har store problemer med kavitering kan du prøve å justere vridningen på propellbladene og/eller omdreiningshastigheten.


Etterklang
Etterklang oppstår når lydbølgene fra sonaren ikke bare reflekteres fra fisken, men også fra havoverflaten og havbunnen.
Figur 19 Etterklang
Ekko fra havbunnen vil variere med hvor ujevn bunnen er, og hvor mye tilt du har på sonarstrålen din. Ekko fra havoverflaten vil også variere med tilt, og også med hvor kraftig sjø det er.
Figuren skisserer forenklet hvordan havoverflaten og bunnen kaster ekko tilbake til svingeren. I situasjon (A) vil du få en rekke svake ekko fra bølgene og fra kanusen på havbunnen, men vil like fullt enkelt klare å identifisere fiskestimen. I situasjon (B) vil du klare å identifisere den øverste fiskestimen, men den nederste vil være skjult i skyggen av knausen på havbunnen.
Kjølevann fra ditt eget fartøy og fra andre båter i nærheten kan også generere etterklang.


Blokkering
Båtens bevegelse gjennom sjøen vil ofte - spesielt i høy sjø - produsere luftbobler som vandrer langs skroget. Dette kalles blokkering. For å unngå blokkering er det viktig å senke svingeren lengst mulig ned i vannet under skroget.


Sjekk støyen selv!
Hvis du er plaget av akustisk eller elektrisk støy kan du gjennomføre noen enkle tester for å identifisere årsasken til problemet.
Hvordan sjekke støy
1 Klikk System fanen for å åpne menyen.
2 Klikk Test knappen for å åpne System test menyen.
3 Klikk Test konfig knappen, og velg Noise and VR i parameter dialogen.
4 Klikk Lukk knappen i parameter dialogen.
5 Sjekk Ekko nivå knappen i System test menyen.
6 Les av støynivået.
Det du leser av er støy i kursor retningen. Denne angis i dB, og jo mindre tall du leser av, jo bedre er det. For eksempel betyr en verdi på -50 dB at du har mindre støy enn om du leser av -40 dB.
Prøv å justere ned propellstigningen, eventuelt kan du variere turtallet og observere støynivået.
Hvordan sjekke elektrisk støy
1 Skru av alt teknisk utstyr som kan forårsake elektrisk støy.
Dette omfatter motor, propeller, thrustere, vinsjer, kjølesystemer, pumper, heisekraner, hydrauliske systemer, osv
2 Skru utstyret på ingen - ett av gangen - og sjekk sonarforholdene hver gang.
Med litt flaks vil du kunne identifisere hvilket av systemene som forårsaker støy på sonaren. For å rette opp problemet, kontakt forhandler eller en skipselektriker.


Temperatur- og saltholdige lag, refleksjon og avbøyning
Ved all bruk av sonar er man prisgitt en del mulige naturlige feilkilder som skyldes naturlige forhold i sjøen. To typiske forhold er temperatur- og saltholdige lag i sjøen, og avbøyning som skyldes økende eller minkende vanntemperatur.
• Temperatur- og saltholdige skikt
• Refleksjon og avbøyning av sonarstrålen


Temperatur- og saltholdige skikt
I vannet vil du noen ganger oppleve at det dannes skikt med forskjellig temperatur og/eller forskjellig saltholdighet. Lydens hastighet i vann er avhengig av saltholdighet og temperatur.
Figur 20 Temperatur- og saltholdige skiktTemperature and salinity layers
Hvis du sender en sonarstråle ned mot et slikt skikt (A) vil den reflekteres oppover igjen. Fisken du trodde du ville se (B) blir da ikke synlig i det hele tatt. Slike skikt er uvanlige i norske farvann.


Refleksjon og avbøyning av sonarstrålen
På varme dager - spesielt om sommeren - vil havoverflaten varmes opp, og temperaturen vil da gradvis synke (A) nedover mot bunnen. Ved slike sonarforhold vil sonarstrålene bøye seg nedover som vist på figuren. Fisken du trodde du ville se (B) blir heller ikke her synlig i det hele tatt.
På varme dager - spesielt om sommeren - vil havoverflaten varmes opp, og temperaturen vil da gradvis synke nedover mot bunnen.
Figur 21 Vanntemperatur på varme dager
Når temperaturen synker (A) nedover mot bunnen vil sonarstrålene bøye seg nedover som vist på figuren. Fisken du trodde du ville se (B) blir heller ikke her synlig i det hele tatt.
På kalde dager kan vi oppleve at det motsatte er tilfelle, dvs at det kalde vannet er øverst, og at temperaturen gradvis stiger nedover mot bunnen.
Figur 22 Vanntemperatur på kalde dager
Når temperaturen minker (A) nærmere bunnen vil sonarstrålene bøye seg oppover som vist på figuren. Fisken du trodde du ville se (B) krever mere tilt, og du vil i tillegg se en overflatering.